<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E31748-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E31748-000/2025-03-31/01/2025-06-19" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E31748-000/2025-03-31/01/2025-06-19" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31748-000_2025-03-31_01_2025-06-19_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31748-000_2025-03-31_01_2025-06-19_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31748-000_2025-03-31_01_2025-06-19_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31748-000_2025-03-31_01_2025-06-19_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31748-000_2025-03-31_01_2025-06-19_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E31748-000_PostalAndLogisticsBusinessesReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="PostalAndLogisticsBusinessesReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_PostOfficeBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="PostOfficeBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_InternationalLogisticsBusinessesReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="InternationalLogisticsBusinessesReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_RealEstateBusinessReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="RealEstateBusinessReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_BankingBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="BankingBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_LifeInsuranceBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="LifeInsuranceBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_MetricsUnit2DescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" xbrli:periodType="instant" abstract="false" name="MetricsUnit2DescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E31748-000_MasudaHiroyaMember" xbrli:periodType="duration" abstract="true" name="MasudaHiroyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_IizukaAtsushiMember" xbrli:periodType="duration" abstract="true" name="IizukaAtsushiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_SendaTetsuyaMember" xbrli:periodType="duration" abstract="true" name="SendaTetsuyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_TanigakiKunioMember" xbrli:periodType="duration" abstract="true" name="TanigakiKunioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_KasamaTakayukiMember" xbrli:periodType="duration" abstract="true" name="KasamaTakayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_OkamotoTsuyoshiMember" xbrli:periodType="duration" abstract="true" name="OkamotoTsuyoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_KoezukaMiharuMember" xbrli:periodType="duration" abstract="true" name="KoezukaMiharuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_KaiamiMakotoMember" xbrli:periodType="duration" abstract="true" name="KaiamiMakotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_SatakeAkiraMember" xbrli:periodType="duration" abstract="true" name="SatakeAkiraMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_SuwaTakakoMember" xbrli:periodType="duration" abstract="true" name="SuwaTakakoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_ItoYayoiMember" xbrli:periodType="duration" abstract="true" name="ItoYayoiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_OedaHiroshiMember" xbrli:periodType="duration" abstract="true" name="OedaHiroshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_KimuraMiyokoMember" xbrli:periodType="duration" abstract="true" name="KimuraMiyokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_ShindoKoseiMember" xbrli:periodType="duration" abstract="true" name="ShindoKoseiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_ShionoNorikoMember" xbrli:periodType="duration" abstract="true" name="ShionoNorikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_KatoNobuyasuMember" xbrli:periodType="duration" abstract="true" name="KatoNobuyasuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_YamashiroYasuhikoMember" xbrli:periodType="duration" abstract="true" name="YamashiroYasuhikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_AsaiTomonoriMember" xbrli:periodType="duration" abstract="true" name="AsaiTomonoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_HayashiToshiyukiMember" xbrli:periodType="duration" abstract="true" name="HayashiToshiyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_FukumotoKenjiMember" xbrli:periodType="duration" abstract="true" name="FukumotoKenjiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_IchikiMihoMember" xbrli:periodType="duration" abstract="true" name="IchikiMihoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_NakamataChikaraMember" xbrli:periodType="duration" abstract="true" name="NakamataChikaraMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_IidaYasuhisaMember" xbrli:periodType="duration" abstract="true" name="IidaYasuhisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_SakuraiMakotoMember" xbrli:periodType="duration" abstract="true" name="SakuraiMakotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_KakinokiAkiraMember" xbrli:periodType="duration" abstract="true" name="KakinokiAkiraMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_AkimotoYoshinoriMember" xbrli:periodType="duration" abstract="true" name="AkimotoYoshinoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_NegishiKazuyukiMember" xbrli:periodType="duration" abstract="true" name="NegishiKazuyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_MinamiYoshitoMember" xbrli:periodType="duration" abstract="true" name="MinamiYoshitoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_NishiguchiAkihitoMember" xbrli:periodType="duration" abstract="true" name="NishiguchiAkihitoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_TanakaSusumuMember" xbrli:periodType="duration" abstract="true" name="TanakaSusumuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_OonishiTooruMember" xbrli:periodType="duration" abstract="true" name="OonishiTooruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_MitomaNorimasaMember" xbrli:periodType="duration" abstract="true" name="MitomaNorimasaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_KazamatsuriMakotoMember" xbrli:periodType="duration" abstract="true" name="KazamatsuriMakotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_MitaniMasanobuMember" xbrli:periodType="duration" abstract="true" name="MitaniMasanobuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_ItagakiTadayukiMember" xbrli:periodType="duration" abstract="true" name="ItagakiTadayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_SunayamaNaokiMember" xbrli:periodType="duration" abstract="true" name="SunayamaNaokiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_MakiHirohisaMember" xbrli:periodType="duration" abstract="true" name="MakiHirohisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_NakahataIkukoMember" xbrli:periodType="duration" abstract="true" name="NakahataIkukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_NishidaAkihisaMember" xbrli:periodType="duration" abstract="true" name="NishidaAkihisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_WakabayashiIsamuMember" xbrli:periodType="duration" abstract="true" name="WakabayashiIsamuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_ItouYuriMember" xbrli:periodType="duration" abstract="true" name="ItouYuriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_KomiyaAkioMember" xbrli:periodType="duration" abstract="true" name="KomiyaAkioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_SekiYoshiyukiMember" xbrli:periodType="duration" abstract="true" name="SekiYoshiyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_MeguroKenjiMember" xbrli:periodType="duration" abstract="true" name="MeguroKenjiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_KurataYasukiMember" xbrli:periodType="duration" abstract="true" name="KurataYasukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_TakenakaMasahiroMember" xbrli:periodType="duration" abstract="true" name="TakenakaMasahiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_KoikeShinyaMember" xbrli:periodType="duration" abstract="true" name="KoikeShinyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_OgataKenjiMember" xbrli:periodType="duration" abstract="true" name="OgataKenjiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_AkaoNorihikoMember" xbrli:periodType="duration" abstract="true" name="AkaoNorihikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_KamadaMayumiMember" xbrli:periodType="duration" abstract="true" name="KamadaMayumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_KomachiKojiMember" xbrli:periodType="duration" abstract="true" name="KomachiKojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_HoriguchiKojiMember" xbrli:periodType="duration" abstract="true" name="HoriguchiKojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_NonPerformanceLinkedStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="NonPerformanceLinkedStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_TotalOfValuationGainLossEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentLargestHoldingCompanyAbstract" xbrli:periodType="duration" abstract="true" name="TotalOfValuationGainLossEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentLargestHoldingCompanyAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E31748-000_UnrealizedGainLossTotalOfValuationGainLossEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentLargestHoldingCompany" xbrli:periodType="duration" abstract="false" name="UnrealizedGainLossTotalOfValuationGainLossEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentLargestHoldingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_ImpairmentTotalOfValuationGainLossEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentLargestHoldingCompany" xbrli:periodType="duration" abstract="false" name="ImpairmentTotalOfValuationGainLossEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentLargestHoldingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_TotalOfValuationGainLossEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentLargestHoldingCompanyAbstract" xbrli:periodType="duration" abstract="true" name="TotalOfValuationGainLossEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentLargestHoldingCompanyAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E31748-000_UnrealizedGainLossTotalOfValuationGainLossEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentLargestHoldingCompany" xbrli:periodType="duration" abstract="false" name="UnrealizedGainLossTotalOfValuationGainLossEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentLargestHoldingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_ImpairmentTotalOfValuationGainLossEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentLargestHoldingCompany" xbrli:periodType="duration" abstract="false" name="ImpairmentTotalOfValuationGainLossEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentLargestHoldingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_DepositsLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="DepositsLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_ReserveForEmployeeStockOwnershipPlanTrustLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ReserveForEmployeeStockOwnershipPlanTrustLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_ReserveForReimbursementOfInactiveDepositsLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ReserveForReimbursementOfInactiveDepositsLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_EffectOfChangesInDiscountRateAssumptionsVTA" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="EffectOfChangesInDiscountRateAssumptionsVTA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_PostalBusinessIncomeOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="PostalBusinessIncomeOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_BankingBusinessIncomeOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="BankingBusinessIncomeOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_LifeInsuranceBusinessIncomeOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="LifeInsuranceBusinessIncomeOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_OperatingExpensesOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="OperatingExpensesOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_PersonnelExpensesOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="PersonnelExpensesOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_ReversalOfLossOnTransferOfBusinessEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ReversalOfLossOnTransferOfBusinessEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_EffectOfChangesInDiscountRateAssumptionsMember" xbrli:periodType="duration" abstract="true" name="EffectOfChangesInDiscountRateAssumptionsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31748-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_IncreaseDecreaseInReserveForEmployeeStockOwnershipPlanTrustOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInReserveForEmployeeStockOwnershipPlanTrustOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_IncreaseDecreaseInReserveForReimbursementOfDepositsOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInReserveForReimbursementOfDepositsOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_NetChangeInDepositsOpeCF" xbrli:periodType="duration" abstract="false" name="NetChangeInDepositsOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_NetChangeInNegotiableCertificatesOfDepositOpeCF" xbrli:periodType="duration" abstract="false" name="NetChangeInNegotiableCertificatesOfDepositOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_PurchasesOfCallLoansInvCFINS" xbrli:periodType="duration" abstract="false" name="PurchasesOfCallLoansInvCFINS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_ProceedsFromRedemptionOfCallLoansInvCFINS" xbrli:periodType="duration" abstract="false" name="ProceedsFromRedemptionOfCallLoansInvCFINS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_NetIncreaseDecreaseInReceivablesUnderResaleAgreements" xbrli:periodType="duration" abstract="false" name="NetIncreaseDecreaseInReceivablesUnderResaleAgreements" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_NetIncreaseDecreaseInPayablesUnderRepurchaseAgreements" xbrli:periodType="duration" abstract="false" name="NetIncreaseDecreaseInPayablesUnderRepurchaseAgreements" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_NotesRegardingTheConsolidatedBalanceSheetAmountAndFairValueOfPolicyReserveMatchingBondsAndOutlineOfRiskManagementPoliciesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingTheConsolidatedBalanceSheetAmountAndFairValueOfPolicyReserveMatchingBondsAndOutlineOfRiskManagementPoliciesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31748-000_NotesRegardingPolicyReserveAndReserveForPriceFluctuationTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingPolicyReserveAndReserveForPriceFluctuationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31748-000_NotesRegardingDepositsTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingDepositsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31748-000_NotesRegardingBondsTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingBondsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31748-000_NotesRegardingEffectOnChangeInDiscountRateAssumptionsTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingEffectOnChangeInDiscountRateAssumptionsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31748-000_NotesRegardingProvisionOfReserveForDividendsToPolicyholdersTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingProvisionOfReserveForDividendsToPolicyholdersTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31748-000_InterestAndDividendIncomeDisclosureOfSalesProfitLossAssetLiabilityAndOtherItemsForEachReportableSegment" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="InterestAndDividendIncomeDisclosureOfSalesProfitLossAssetLiabilityAndOtherItemsForEachReportableSegment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_InterestExpensesDisclosureOfSalesProfitLossAssetLiabilityAndOtherItemsForEachReportableSegment" xbrli:periodType="duration" abstract="false" name="InterestExpensesDisclosureOfSalesProfitLossAssetLiabilityAndOtherItemsForEachReportableSegment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_ProvisionOfReserveForDividendsToPolicyholdersINSLifeDisclosureOfSalesProfitLossAssetLiabilityAndOtherItemsForEachReportableSegment" xbrli:periodType="duration" abstract="false" name="ProvisionOfReserveForDividendsToPolicyholdersINSLifeDisclosureOfSalesProfitLossAssetLiabilityAndOtherItemsForEachReportableSegment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_ProvisionForCompensationForAccidentsInTheCourseOfDutyNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForCompensationForAccidentsInTheCourseOfDutyNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_BrandRoyaltyFeesRevOA" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="BrandRoyaltyFeesRevOA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_IncomeFromConsignedBusinessesRevOA" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="IncomeFromConsignedBusinessesRevOA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_ExpensesForConsignedBusinessesCOSExpOA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ExpensesForConsignedBusinessesCOSExpOA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_AdministrativeExpensesCOSExpOA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="AdministrativeExpensesCOSExpOA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_ExpensesOnSystemsRentedToOthersNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ExpensesOnSystemsRentedToOthersNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_ContributionForSpecialBonusPaymentsEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ContributionForSpecialBonusPaymentsEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31748-000_NotesRegardingAdministrativeExpensesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingAdministrativeExpensesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31748-000_NotesRegardingBrandRoyaltyFeesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingBrandRoyaltyFeesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>